CHARSET=ISO-8859-1
MAINFRAME_ENCODING=Cp1047
JCL_TYPE=ZOS
PCT_PATH=app.csd
FCT_PATH=app.csd
COPY_PATH=copylib
CBL_PATH=cobol_source
PROC_PATH=proc
CNTL_PATH=ctl
BMS_PATH=resources
MFS_PATH=mfs
ASM_PATH=asm
CLU_PATH=cluster_definitions
DDL_PATH=data_definitions
DBD_PATH=ims_definitions
JCL_PATH=jcl
JCL_INC_PATH=jcl_includes
PLI_PATH=pli_source
PLI_INC_PATH=pli_includes
REXX_PATH=rexx
DOWNLOAD_PATH=input_files
MIGRATION_PATH=DataMigration
INPUT_FILES=data
RUN_XFD=false
AUTO_GRADLE_SCRIPT=false
AUTO_GRADLE_BUILD=false
AUTO_DATA_GRADLE_SCRIPT=false
AUTO_DATA_MIGRATION=false
DB_DRIVER=org.postgresql.Driver
DB_DRIVER_FILE=../../postgresql-42.2.1.jar
DB_URL=jdbc:postgresql://localhost/database
DB_USER=heirloom
DB_PASS=heirloomdemo
DB_AUTOCOMMIT=false
DB_ISOLATION=uncommitted
DB_USE_BATCH_INSERT=true
DB_BATCH_SIZE=5000
SQL_DRIVER=SLOC
USE_PARSER=false
ECOBOL_DIR=resources
ASSUME_MULTI_APP=true
MAINFRAME_INFO_URL=http://rta:8080/rta1/rest/zdata/list/
MAINFRAME_FILE_DOWNLOAD_URL=http://rta:8080/rta1/rest/zdata/read/
MAINFRAME_SQL_INFO=false
MAINFRAME_DATASET_DOWNLOAD=false
MAINFRAME_FILE_DOWNLOAD=false
AUTO_MAINFRAME_FILE_DOWNLOAD=false
AUTO_MAINFRAME_DATASET_INFO=false
AUTO_MAINFRAME_DATASET_DOWNLOAD=false
AUTO_MAINFRAME_SQL_INFO=false
MAINFRAME_CONFIG_URL=http://rta:8080/rta1/rest/zdata/config/
MAINFRAME_CONFIG_IP=202.92.121.223
MAINFRAME_CONFIG_PORT=26606
MAINFRAME_CONFIG_USER=ADCDB
MAINFRAME_CONFIG_PASSWORD=<MFCPW>
MAINFRAME_CONFIG_FTP_PORT=26621
MAINFRAME_CONFIG_DB2_SSID=DBBG
MAINFRAME_CONFIG_DB2_RUNLIB=DSNB10.DBBG.RUNLIB.LOAD
MAINFRAME_CONFIG_DB2_PROG=DSNTIAUL
MAINFRAME_CONFIG_DB2_PLAN=DSNTIB11
MAINFRAME_CONFIG_COPY_LIBS=["MSP.TEST.PDS","MSP.VSAM.COPYBOOK"]
ADDED_FILES=added_files
INCLUDE_DEAD_CODE=true
INPUT_FILES_AS_FIXED=true
DCBDB_MODE=true
VERSION=22.07.06
